rednotebook (2.3-0~201709251112~ubuntu17.04.1) zesty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Mon, 25 Sep 2017 11:16:55 +0000

rednotebook (2.3-1) UNRELEASED; urgency=low

  * New upstream release
  * Compress backups.
  * Use newer txt2tags version 2.6 and reapply changes to obtain a GPL-2+ version.
  * Remove brittle PDF export. Please export to HTML and print to PDF with browser instead.
  * Remove intro page from export wizard.
  * Fix: image files were not found on Windows and Mac OS.
  * Print peak memory usage on Linux when program exits.
  * Hide tags panel completely by default instead of only minimizing it.
  * Update Debian files (@kathenas).

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 25 Sep 2017 13:12:21 +0200

rednotebook (2.2-1) unstable; urgency=medium

  [ Jendrik Seipp ]
  * New upstream release
  * Port RedNotebook 2 to Windows.
  * Windows: uninstall old version before installing new version to remove
    old files.
  * Windows: use Aspell for spell checking.

  [ Omar Jair Purata Funes ]
  * Team contribution - debug and packaging.

  [ Phil Wyett ]
  * Maintainer change.
  * Add patch: appdata_path_and_description.patch
    - Update appdata install path.
    - Update description in appdata file to match debian control file.
  * Add patch: txt2tags_license_update.patch
    - Update license text.
  * Remove debian/menu - Not necessary and causes lintian warning.
  * Remove debian/README.sources - Not needed.
  * Eliminate lintian pedantic warnings that are checked on the upload servers.
  * Updated debian changelog - Various fixes.
  * ITP: Submission of RedNotebook version 2.x. (Closes: #875264)

 -- Phil Wyett <philwyett@kathenas.org>  Sat, 09 Sep 2017 23:57:57 +0100

rednotebook (2.1.5-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix debian/control.

 -- Jendrik Seipp <jendrikseipp@web.de>  Wed, 09 Aug 2017 22:43:14 +0200

rednotebook (2.1.4-1) UNRELEASED; urgency=low

  * New upstream release
  * Use old names for appdata and desktop files.

 -- Jendrik Seipp <jendrikseipp@web.de>  Tue, 08 Aug 2017 14:33:49 +0200

rednotebook (2.1.3-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix creating translation files.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 06 Aug 2017 14:20:02 +0200

rednotebook (2.1.2-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix "Exec" field in .desktop file.

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 03 Aug 2017 00:35:04 +0200

rednotebook (2.1.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Reset package name to 'rednotebook'.

 -- Jendrik Seipp <jendrikseipp@web.de>  Wed, 02 Aug 2017 18:34:14 +0200

rednotebook (2.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Make webkit optional (but highly recommended). If missing, show preview in external browser.
  * Support inserting SVG images.
  * Don't switch between edit and review mode automatically by default.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sat, 29 Jul 2017 11:54:30 +0200

rednotebook (2.0-1) UNRELEASED; urgency=low

  * New upstream release
  * Port to Python 3 and GTK 3.
  * Add index of tags to LaTeX export (#324, thanks Alex Schickedanz).
  * Use new CDN link for MathJax.

 -- Jendrik Seipp <jendrikseipp@web.de>  Fri, 19 May 2017 22:42:54 +0200

rednotebook (1.15-1) UNRELEASED; urgency=low

  * New upstream release
  * Bundle pygtkspellcheck 4.0.5 since earlier versions contain a bug (lp:1615629).
  * Fix toggling autostart (lp:1628497).
  * Set system tray icon name (lp:1660129).

 -- Jendrik Seipp <jendrikseipp@web.de>  Sat, 11 Feb 2017 16:13:49 +0100

rednotebook (1.14-1) UNRELEASED; urgency=low

  * New upstream release
  * Use new pygtkspellcheck API (lp:1592727).
  * Fix conversion from old single "Tags" category to new tags format.

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 26 Sep 2016 15:27:46 +0200

rednotebook (1.13-1) UNRELEASED; urgency=low

  * New upstream release
  * When selecting a journal directory, show all journal directories by default (thanks Paul Jackson).
  * Allow ampersands in e-mail addresses (lp:1570476, thanks pdofak).
  * python-gtkspell has been renamed to python-gtkspellcheck. Update docs and debian/control accordingly.

 -- Jendrik Seipp <jendrikseipp@web.de>  Fri, 17 Jun 2016 19:16:29 +0100

rednotebook (1.12-1) UNRELEASED; urgency=low

  * New upstream release
  * Add option to hide right-hand tags pane (thanks Ron Brown, Jr.).
  * Never overwrite externally changed month files (thanks Felix Zörgiebel).
  * Remove support for Python 2.6.

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 28 Mar 2016 20:56:33 +0200

rednotebook (1.11-1) UNRELEASED; urgency=low

  * New upstream release
  * Remind users to make new backup if last backup is older than a month.
  * When inserting a link for a selected text passage, replace text passage.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 08 Nov 2015 10:32:30 +0100

rednotebook (1.10.4-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix right-clicking cloud words to hide them.

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 19 Oct 2015 10:17:15 +0200

rednotebook (1.10.3-1) UNRELEASED; urgency=low

  * New upstream release
  * Make #hashtags regular expression faster (up to 1000x).

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 15 Oct 2015 19:12:09 +0200

rednotebook (1.10.2-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix Chinese fonts in preview mode on Windows by using the fonts mingliu and MS Mincho (thanks Amos Ng).
  * Fix instructions for running RedNotebook on Windows (thanks Amos Ng).
  * Move repository from launchpad to github.

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 24 Aug 2015 13:26:22 +0200

rednotebook (1.10.1-1) UNRELEASED; urgency=low

  * New upstream release
  * When undoing a formatting action, only remove formatting, not the text (lp:1326606).
  * Fix searching with enter for text with non-ASCII characters (lp:1430697).
  * Fix filtering exports by tags containing non-ASCII characters (lp:1267263).
  * Don't remove whitespace from old-style tags in autocomplete box (lp:1414603).
  * Don't try to change spellchecking language if spellchecker is not set up (lp:1443818).
  * Don't try to access files with wrong encoding (lp:1443818).

 -- Jendrik Seipp <jendrikseipp@web.de>  Tue, 14 Apr 2015 23:37:40 +0200

rednotebook (1.10-1) UNRELEASED; urgency=low

  * New upstream release
  * Write data to temporary files first to prevent corrupted month files.
  * Add format button for monospace font. Automatically add the correct format for code blocks.
  * Show warning for dates before 1900 (not supported by Python's datetime module).
  * Fix undo/redo.
  * Don't add unneeded newlines around titles and code.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 12 Apr 2015 10:43:15 +0200

rednotebook (1.9.0-1) UNRELEASED; urgency=low

  * New upstream release
  * Add #tags to cloud ignore list to remove them from the tag cloud (thanks Przemysław Buczkowski).
  * Remove option to start RedNotebook minimized.
  * Do not remove menu bar in fullscreen mode (lp:1400356).
  * Allow exiting fullscreen mode with ESC key.
  * Only allow comment signs (#) at the beginning of a line in the config file.
  * Fix reading configuration files.

 -- Jendrik Seipp <jendrikseipp@web.de>  Sat, 27 Dec 2014 19:22:16 +0100

rednotebook (1.8.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Do not show new version dialog if latest version cannot be determined (lp:1324126).
  * Fix date formatting for invalid locale encodings.
  * Add necessary library files for spell-checking on Windows (lp:1331876).

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 03 Aug 2014 22:15:43 +0200

rednotebook (1.8.0-1) UNRELEASED; urgency=low

  * New upstream release
  * Add font selection for edit mode (Philip Akesson).
  * Allow changing preview and cloud font in preferences.
  * Only allow opening RedNotebook minimized on Windows since other systems may lack a system tray.
  * Fix: Display tags starting with "SEP" in preview (lp:1255582).
  * Write scripts to cross-compile RedNotebook Windows exe and installer on Linux.

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 12 Dec 2013 20:22:29 +0100

rednotebook (1.7.3-1) UNRELEASED; urgency=low

  * New upstream release
  * Jump to a specific date on startup with "--date 2013-10-31" on the commandline (Rob Norris).
  * Display current date in the title bar (Rob Norris).
  * Support inserting multiple pictures in one step.
  * Add DejaVu Sans as font fallback for clouds and preview.
  * Fix setting last image directory for insert dialog.
  * Only allow exporting selected text if we are in edit mode (lp:1221792).

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 10 Nov 2013 16:48:06 +0100

rednotebook (1.7.2-1) UNRELEASED; urgency=low

  * New upstream release
  * Show error if saving fails due to a directory not being created.
  * Ignore hashtags starting with more than one #.
  * Fix: Allow inserting files and pictures from the "recently used" section (lp:1195759).

 -- Jendrik Seipp <jendrikseipp@web.de>  Fri, 28 Jun 2013 18:47:37 +0200

rednotebook (1.7.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Fix: Insert spellchecking correction in the correct position (LP:1137925).

 -- Jendrik Seipp <jendrikseipp@web.de>  Fri, 01 Mar 2013 20:22:24 +0100

rednotebook (1.7.0-1) UNRELEASED; urgency=low

  * New upstream release
  * Allow filtering exported days by tags (Alistair Marshall).
  * Add option to export only the currently selected text (Alistair Marshall).
  * Move spellcheck option from preferences to edit menu and add F7 shortcut (Alistair Marshall).
  * Enable spellchecking on Windows. See help for adding custom dictionaries.
  * Better error message for invalid markup.
  * Show warning if no directory is selected before clicking the "Open" button when choosing a journal directory.
  * Gracefully handle BadStatusLines when checking for new versions.
  * Do not try to set file permissions on Windows where they are unavailable.
  * Fix hide-from-cloud for words containing backslashes (LP:1131412).
  * Fix relative file links on Windows.
  * Code: Switch from optparse to argparse (Alistair Marshall).

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 28 Feb 2013 23:48:37 +0100

rednotebook (1.6.6-1) UNRELEASED; urgency=low

  * New upstream release
  * Edit templates in RedNotebook directly. Preview and use the Insert and Format toolbar menus before inserting a template.
  * Support relative image links like [""my_pic"".jpg].
  * Add Ctrl+Return shortcut for adding manual linebreaks.
  * Let all toolbar menus always open the menu before performing an action.
  * Change Go-To-Today shortcut to Alt+Home (Ctrl+Home moves cursor to the start of the text).
  * Do not allow choosing an empty name for templates.
  * Do not parse #include as a hashtag.
  * Add info about network drives to help text.
  * Fix help text about links to local directories.
  * Fix: Let categories pane use new infobar notifications (LP:1098625).

 -- Jendrik Seipp <jendrikseipp@web.de>  Mon, 21 Jan 2013 18:28:45 +0100

rednotebook (1.6.5-1) UNRELEASED; urgency=low

  * New release

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 27 Dec 2012 12:44:48 +0100

rednotebook (1.6.3-1) precise; urgency=low

  * Bugfix release

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 06 Dec 2012 13:41:18 +0100

rednotebook (1.6.2-1) precise; urgency=low

  * New release

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 18 Nov 2012 18:42:37 +0100

rednotebook (1.6.1-1) precise; urgency=low

  * New release

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 11 Nov 2012 23:30:51 +0100

rednotebook (1.6.0-1) precise; urgency=low

  * New release

 -- Jendrik Seipp <jendrikseipp@web.de>  Wed, 31 Oct 2012 11:40:26 +0100

rednotebook (1.5.0-1) precise; urgency=low

  * New upstream release

 -- Jendrik Seipp <jendrikseipp@web.de>  Thu, 19 Jul 2012 16:21:48 +0200

rednotebook (1.4.0-1) precise; urgency=low

  * New upstream release

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 01 Apr 2012 20:04:12 +0200

rednotebook (1.3.0-1) oneiric; urgency=low

  * New upstream release

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 24 Jan 2012 18:08:10 +0200

rednotebook (1.2.0-1) oneiric; urgency=low

  * New upstream release

 -- Jendrik Seipp <jendrikseipp@web.de>  Sun, 16 Oct 2011 14:18:10 +0200

rednotebook (1.1.4-1) unstable; urgency=low

  * [b37d7d] New upstream release
  * [1954fb] Promote python-webkit to a dependency (Closes: #620708)
  * [e91c75] Drop fix-windowpos-crash.patch

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 10 Apr 2011 13:20:27 +0100

rednotebook (1.1.3-2) unstable; urgency=medium

  * [20a9ed] Convert to source format 3.0 (quilt)
  * [a3adc0] Backport fix for window position crashes (Closes: #619001)
    (LP: #728466)

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 21 Mar 2011 09:22:51 +0000

rednotebook (1.1.3-1) unstable; urgency=low

  * [8f66e3] New upstream release

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 03 Mar 2011 00:03:42 +0000

rednotebook (1.1.2-1) unstable; urgency=low

  * [486e10] New upstream release
  * [82dfc1] Add debian/gbp.conf with appropriate settings

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 29 Dec 2010 01:43:18 +0000

rednotebook (1.1.1-1) unstable; urgency=low

  * [27417e] New upstream release
  * [3518c4] Patch gtk-stock.patch is integrated upstream, remove patch
    logic
  * [2549be] Update my email address and remove DMUA flag
  * [2193e4] Standards version 3.9.1, no changes needed

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 20 Dec 2010 16:15:02 +0000

rednotebook (1.0.0-2) unstable; urgency=low

  * [e9808c] Enable quilt patch system and add dependency and
    README.source
  * [2968fb] New patch gtk-stock.patch to fix crash when in Turkish
    locale (Closes: #588664) (LP: #555425)
  * [32f521] Standards version 3.9.0 (no changes)
  * [102b43] Remove mention of textlive-latex-extra in the description

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 11 Jul 2010 00:17:20 +0100

rednotebook (1.0.0-1) unstable; urgency=low

  * [19cb84] New upstream release

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 23 Jun 2010 20:39:08 +0100

rednotebook (0.9.5-1) unstable; urgency=low

  * [e9f9ea] New upstream release
  * [ec8858] Add Recommends on python-chardet
  * [2f4313] Drop Suggests on texlive-latex-extra

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 13 May 2010 08:37:21 +0100

rednotebook (0.9.4-1) unstable; urgency=low

  * [ba3a88] New upstream version
  * [41dcc5] Explicitly declare source format 1.0

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 08 May 2010 19:02:40 +0100

rednotebook (0.9.3-1) unstable; urgency=low

  * [be5b34] New upstream version
  * [418a9c] Update copyright information

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 15 Mar 2010 18:45:08 +0000

rednotebook (0.9.2-1) unstable; urgency=low

  * [7f1ca2] New upstream version
  * [31f071] Standards version 3.8.4

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 01 Feb 2010 23:51:40 +0000

rednotebook (0.9.1-1) unstable; urgency=low

  * [ad68eb] New upstream version
  * [99bd30] debian/control: Add recommendation on python-webkit
  * [824087] debian/rednotebook.1: Spelling corrections

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 14 Jan 2010 19:48:50 +0000

rednotebook (0.9.0-1) unstable; urgency=low

  * [86bb8a] New upstream version:
       - remove .mo files to allow building twice in a row
         (Closes: #560711)
  * [2db025] rednotebook/gui/browser.py: Import with_statement to allow
    compilation with Python 2.5

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 19 Dec 2009 12:04:48 +0000

rednotebook (0.8.9-1) unstable; urgency=low

  * [9b9498] New upstream version
  * [93093b] Update copyright information
  * [bbd9b2] rednotebook/external/interwibble.py: backport fixes for
    Python 2.5 from interwibble's upstream

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 04 Dec 2009 13:03:57 +0000

rednotebook (0.8.8-1) unstable; urgency=low

  * [c53002] New upstream version
  * [fb1191] debian/control: recommend python-gtkspell (Closes: #551826)
  * [221152] debian/rednotebok.1: Add -m parameter to manual

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 24 Oct 2009 16:37:26 +0100

rednotebook (0.8.7-1) unstable; urgency=low

  * [9d33ee] New upstream version

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 27 Sep 2009 21:07:52 +0100

rednotebook (0.8.6.1-1) unstable; urgency=low

  * [d10aa1] New upstream version
  * [72dd51] Standards version 3.8.3

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 06 Sep 2009 00:11:49 +0100

rednotebook (0.8.5-1) unstable; urgency=low

  * [df4dcc] New upstream version
  * [5c38bd] Update manual rednotebook.1

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 31 Aug 2009 10:59:26 +0100

rednotebook (0.8.3-1) unstable; urgency=low

  * New upstream version

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 10 Aug 2009 17:58:46 +0100

rednotebook (0.8.2-1) unstable; urgency=low

  * [81e7f8] Imported Upstream version 0.8.2

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 29 Jul 2009 16:26:01 +0100

rednotebook (0.8.1-1) unstable; urgency=low

  * [995049] New upstream version

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 25 Jul 2009 19:50:27 +0100

rednotebook (0.8.0-1) unstable; urgency=low

  * [79a906] New upstream version
  * [2a5e9b] Add Suggests for texlive-latex-extra to permit PDF output,
    and a hint in the binary package description

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 22 Jul 2009 09:35:41 +0100

rednotebook (0.7.6-1) unstable; urgency=low

  * [b08360] New upstream release: add an Undo/Redo function (LP: #393277)
  * [be996f] Update debian/copyright

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 15 Jul 2009 23:56:03 +0100

rednotebook (0.7.5-1) unstable; urgency=low

  [ Jonathan Wiltshire]
  * [960284] New upstream version

  [ Piotr Ożarowski ]
  * DM-Upload-Allowed set to yes

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 01 Jul 2009 15:32:44 +0100

rednotebook (0.7.4-1) unstable; urgency=low

  * [309859] New upstream version:
    - create ~/.rednotebook before logging is initialized
      (Closes: #534608, LP: #392235)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 25 Jun 2009 23:19:43 +0100

rednotebook (0.7.3-1) unstable; urgency=low

  * [75ec96] New upstream version
  * [494744] Standards version 3.8.2 (no changes required)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 21 Jun 2009 23:40:05 +0100

rednotebook (0.7.2-1) unstable; urgency=low

  * New upstream version

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 25 May 2009 17:21:13 +0100

rednotebook (0.7.0-1) unstable; urgency=low

  * New upstream version:
    - multiple, arbitrarily named templates can be defined
    - enable copy/paste in categories edit box
    - keep clouds up to date when categories have been edited

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 19 May 2009 19:51:39 +0100

rednotebook (0.6.9-1) unstable; urgency=low

  * New upstream version:
    - enhance the Export functions
    - allow links to be opened from the preview window
    - remove the old code from GTKMozembed
  * Use '--install-*' to put binaries and other shared files in /usr/bin,
    not /usr/local/bin so that builds on Ubuntu work properly (LP: 373200)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 08 May 2009 09:17:41 +0100

rednotebook (0.6.8-1) unstable; urgency=low

  * New Upstream version
  * Drop dependency on python-gtkmozembed

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 03 May 2009 23:15:05 +0100

rednotebook (0.6.7-1) unstable; urgency=low

  * New Upstream Version
  * Update Homepage information
  * Disable "dirty fix" that adds python2.5's site-packages to the sys.path
    in rednotebook script

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 27 Apr 2009 11:45:56 +0100

rednotebook (0.6.6-1) unstable; urgency=low

  * New Upstream Version
  * Add 'or' dependency on python-gnome2-extras to make Ubuntu syncs nice
    and easy

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 09 Apr 2009 15:40:09 +0100

rednotebook (0.6.4-1) unstable; urgency=low

  * New Upstream Version:
    - Easier Tagging (Added tag button)
    - New Entry dialog: Show previous tags in drop-down menu when "Tags" is
      selected as category
    - New Entry dialog: Only make a new entry submittable if text has been
      entered
    - Shortcuts to navigate between days (<Ctrl> + PageUp, <Ctrl> + PageDown)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 30 Mar 2009 07:20:41 +0100

rednotebook (0.6.3-1) unstable; urgency=low

  * New Upstream Version
  * Added explicit dependency on python-gobject
  * Removed old dependency on python-gtkhtml2

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 23 Mar 2009 17:47:06 +0000

rednotebook (0.6.2-1) unstable; urgency=low

   * New Upstream Version:
     - Notebook content is now saved automatically every 10 minutes
   * Bump Standards-Version to 3.8.1 (no changes)
   * Remove all lintian overrides (no longer needed)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 18 Mar 2009 20:31:56 +0000

rednotebook (0.6.1-1) unstable; urgency=low

  * New upstream version
  * Upstream readme and changelog files no longer have .txt extensions;
    updated debian/rules and debian/docs to reflect this
  * Updated copyright information
  * Override lintian errors postinst-does-not-call-updatemenus and
    postrm-does-not-call-updatemenus (no longer errors for debhelper
    7.2.3), see bug #518712

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 08 Mar 2009 18:56:16 +0000

rednotebook (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #507939)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 02 Feb 2009 14:23:22 +0000
